#making_visible_pic{
        margin-left: 33px;
        margin-top: 121px;
        width: 194px;
        height: 35px;
}
#linie_vertikal1{
    margin-left: 399px;
    margin-top: -129px;
    width: 1px;
    height: 129px;
}
#making_visible_text{
    margin-left: 399px;
    margin-top: 36px;
    width: 347px;
    height: 199px;
}